/*---------------------------------------------------------------------------------

 Theme Name:   Novateko Theme
 Theme URI:    https://www.enetwebservices.com
 Description:  Test
 Author:       Nick
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

#hiddenproductname {display:none;}
.footer-links {position:relative; float:right;}
.footer-links a {color:#ffffff;}
.enet-credits {float:right;}
header .et_pb_column_3_4, header .et_pb_column_3_4 .et_pb_row_inner_0_tb_header {z-index: 9;}
#linkz a {color:#ffffff;}
.mega-sub-menu {
	box-shadow: 0 1px 1px rgba(0,0,0,0.12), 
              0 2px 2px rgba(0,0,0,0.12), 
              0 4px 4px rgba(0,0,0,0.12), 
              0 8px 8px rgba(0,0,0,0.12),
              0 16px 16px rgba(0,0,0,0.12) !important;
}

.et_pb_column_inner_3_tb_header, .et_pb_module .et_pb_code .et_pb_code_2_tb_header, #ajaxsearchlite1, #ajaxsearchlite1 .orig, .probox {z-index:1 !important;} 
/*
.mega-sub-menu .mega-menu-item:hover {box-shadow: 0 1px 1px rgba(0,0,0,0.03), 
              0 2px 2px rgba(0,0,0,0.03), 
              0 4px 4px rgba(0,0,0,0.03), 
              0 8px 8px rgba(0,0,0,0.03),
              0 16px 16px rgba(0,0,0,0.03) !important;
			  transform:scale(1.02) !important;
    transition: all 0.3s ease 0s;}
	*/
	#mega-menu-wrap-primary-menu .mega-sub-menu li > a.mega-menu-link:before {
		    background-size: 80px 80px !important;
    height: 80px !important;
    line-height: 80px !important;
    transition: all 0.3s ease 0s;
    min-width: 80px !important;
	}
	#mega-menu-wrap-primary-menu .mega-sub-menu li:hover > a.mega-menu-link:before {
    transition: all 0.3s ease 0s;
			  transform:scale(1.3) !important;
	}
.landscape .et_pb_image_wrap {
 padding-top: 56.25%;
 display: block;
 }
 .portrait .et_pb_image_wrap {
 padding-top: 177.78%;
 display: block;
 }
.landscape .et_pb_image_wrap img,
.portrait .et_pb_image_wrap img {
 position: absolute;
 height: 100%;
 width: 100%;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 object-fit: cover;
 }

.product_item_container {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

.product_item_container a {
  width: 25%;
  margin-bottom: 20px; /* (100-32*3)/2 */
}
.product_item_container a h5 {text-align:center; padding:10px;}
.product_item_container a .img_holder {align-items: center;
display: flex;
justify-content: center;
height:200px;}
.product_item_container a .img_holder img {height: 140px; transition: all 0.3s ease 0s;}
.product_item_container a:hover .img_holder img {transition: all 0.3s ease 0s;
			  transform:scale(1.3) !important;}

#responsive-menu-container {z-index:99999 !important;}

/* Contact Form */

input.text,
input.title,
input[type=email],
input[type=password],
input[type=tel],
input[type=text],
select,
textarea {
    width: 100%;
    padding: 15px;
    font-size: 16px;
	font-weight:700;
    color: #000000 !important;
    margin-bottom: 10px;
    border: solid 1px #B5C199;
    background-color: #ffffff;
}
.wpcf7-submit {
    border: 0px solid #fff;
    color: #ffffff;
    background-color: #9E1C1C;
    cursor: pointer;
    padding: 26px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 20px;
	font-weight:700;
    transition: all 0.3s ease 0s;
    position: relative;
    float: left;
	width:100%;
}
.wpcf7-submit:hover {
    background-color: rgba(30, 30, 30, .6);
    color: #fff;
}
.wpcf7-recaptcha {position:relative; float:left;}
.one-half,
.one-third {
    position: relative;
    margin-right: 4%;
    float: left;
    margin-bottom: 20px;
}
.one-half {
    width: 48%;
}

.one-third {
    width: 30.66%;
}

.last {
    margin-right: 0 !important;
    clear: right;
}

div.wpcf7-mail-sent-ok {border: 2px solid #024e49;
    background-color: #007069;
    color: #fff;
    position: relative;
    float: right;
     width: 100%;
    text-align: center;
     margin: 10px 0;
}
/* END Contact Form */
/* product */




.new-fiver {width:25%; position:relative; float:left; margin-bottom:0px; height:300px;}
.new-fiver .img-container {overflow:hidden; position:relative; height:100%;
    /*border: 1px solid #fff; */
    border-bottom: 0px;}
.new-fiver .slabber {    position: absolute;
    width: 100%;
    left: 55%;
    bottom: -15%;
    height: 140%;
 -ms-transform: rotate(75deg); /* IE 9 */
    -webkit-transform: rotate(75deg); /* Chrome, Safari, Opera */
    transform: rotate(75deg);
    background: rgb(17 69 130 / 85%);
-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    -ms-transition: all .6s ease;
    transition: all .6s ease;z-index: 10;
}
.new-fiver:hover .slabber {left:200%;}
	.new-fiver .sladder { position: absolute;
		width: 100%;
    right: 46%;
    bottom: -49%;
    height: 140%;
-ms-transform: rotate(165deg); /* IE 9 */
    -webkit-transform: rotate(165deg); /* Chrome, Safari, Opera */
    transform: rotate(165deg);

    background: rgb(8 38 104 / 85%);
-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    -ms-transition: all .6s ease;
    transition: all .6s ease;z-index: 10;
}
.new-fiver:hover .sladder {
   right: 146%;}
.new-fiver img {width:100%;
-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    -ms-transition: all .6s ease;
    transition: all .6s ease;z-index: 1;
}
.new-fiver .sheeper {color:#ffffff; position:absolute; left:0; width:100%; font-weight:700; text-align:center; top:45%;
-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    -ms-transition: all .6s ease;
    transition: all .6s ease;
	z-index: 10;}
.new-fiver:hover .sheeper {top:85%;  color: #FFCE23!important;}
.new-fiver .shader {position:absolute; width: 100%; bottom:0; height:100%; background: rgba(0, 0, 0, 0.15); margin:auto;
-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    -ms-transition: all .6s ease;
    transition: all .6s ease;
	z-index: 10;
}
.new-fiver:hover .shader {width:100%; height:20%; background: #8d0000c9;
   }
.new-fiver:hover img {}
.new-fiver p {color:#111111; border:1px solid #ffffff; padding:10px 25px; text-align:center; background: rgba(0, 0, 0, 0);
  -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    -ms-transition: all .6s ease;
    transition: all .6s ease;}
 
 .new-fiver:nth-child(5):hover .shader {height:30% !important;}
  .new-fiver:nth-child(5):hover .sheeper {
    top: 75%;
}
/* varied fiver */

#round2 .slabber {
 -ms-transform: rotate(-7deg); /* IE 9 */
    -webkit-transform: rotate(-7deg); /* Chrome, Safari, Opera */
    transform: rotate(-7deg);
    left: 53%;
    bottom: -9%;
}
	#round2:hover .slabber {left:200%;}
#round2 .sladder {
-ms-transform: rotate(173deg); /* IE 9 */
    -webkit-transform: rotate(173deg); /* Chrome, Safari, Opera */
    transform: rotate(173deg);
    right: 47%;
    bottom: -13%;}
	#round2:hover .sladder {right: 146%;}
#round3 .slabber {
 -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
    
    left: 44%;
    bottom: -48%;
}
	#round3:hover .slabber {left:200%;}
#round3 .sladder {
-ms-transform: rotate(187deg); /* IE 9 */
    -webkit-transform: rotate(187deg); /* Chrome, Safari, Opera */
    transform: rotate(187deg);
    right: 53%;
    bottom: -13%;}
	#round3:hover .sladder {right: 146%;}
#round4 .slabber {
 -ms-transform: rotate(15deg); /* IE 9 */
    -webkit-transform: rotate(15deg); /* Chrome, Safari, Opera */
    transform: rotate(15deg);
    left: 47%;
    bottom: -49%;
}
	#round4:hover .slabber {left:200%;}
#round4 .sladder {
-ms-transform: rotate(195deg); /* IE 9 */
    -webkit-transform: rotate(195deg); /* Chrome, Safari, Opera */
    transform: rotate(195deg);
    right: 49%;
    bottom: -13%;}
	#round4:hover .sladder {right: 146%;}
#round4 img {position:absolute; bottom:0;}


/* Style the tab */
.tab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 30%;
  height: 300px;
}


/* Style the tab content */
.tabcontent {
  float: left;
  font-size:20px;
  width: 100%;
  border-left: none;
  display: none;
}

.et_right_sidebar #main-content .container:before {display:none !important;}
.productForm {
	display:none;
	opacity:0;
	position: fixed;
    top: 0;
    margin: 10% 25% 0;
	padding:20px;
    width: 50%;
    background-color: #ffffff;
    z-index: 999999;
	}
	.productForm.active {display:block; opacity:1;}
	.overlayer {display:none; position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: #000000ad;
    z-index: 99;
    top: 0; opacity:0;}
	.overlayer.active {display:block;
	opacity:1;}
	.single-product .et_pb_button {width:100%;
    position: relative;
    float: left;
    text-align: center;
}
.ntr-grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 30px 30px;
  grid-template-areas: "Image productDesc productDesc" "Order productDesc productDesc";
}
.pdflinks a {    margin: 20px 0;
    font-weight: 700;
    position: relative;
    color: #222;
    float: left;}
.pdflinks a img {
	width:28px; margin-right:20px;
}
.Image { grid-area: Image;
    display: flex;
    justify-content: center;
    align-items: center;
	}

.Order { grid-area: Order; }


.productDesc { grid-area: productDesc; }


/* Shutter Out Vertical */
.hvr-shutter-out-vertical {
  display: inline-block;
  vertical-align: middle;
  font-size: 20px;
  font-weight:700;
color:#000000;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(255,206,35,0);
  position: relative;
  background: #FFCE23;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-shutter-out-vertical:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #9E1C1C;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-out-vertical:hover, .hvr-shutter-out-vertical:focus, .hvr-shutter-out-vertical:active {
  color: white;
}
.hvr-shutter-out-vertical:hover:before, .hvr-shutter-out-vertical:focus:before, .hvr-shutter-out-vertical:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

.button_adj {
    padding: 10px 20px;
}

@media only screen and (max-width: 1200px) {
	
}
@media only screen and (max-width: 980px) {
.et_pb_image_0_tb_header {
    transform: scale(1.7) translate(20px,20px) !important;}	
}

@media only screen and (max-width: 767px) {
    .one-half,
    .one-third {
        width: 100%;
        margin-right: 0 auto;
    }
}


@media (max-width: 500px) {
	.wp-caption.alignright, .wp-caption.alignleft {    margin: 0 0 20px 0px;
    width: 100%;
    max-width: 100% !important;
	}
	
.ntr-grid-container {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-template-areas: "Image" "Order" "productDesc";
}
}